<template>
  <div>
    <div class="mx-5">
      <p class="app-title">Master Karyawan</p>
      <tableMaster />
      <v-footer padless>
        <v-col class="text-center" cols="12">
          {{ new Date().getFullYear() }} — <strong>Vuetify</strong>
        </v-col>
      </v-footer>
    </div>
  </div>
</template>
<script>
import tableMaster from "./components/table";
export default {
  components: {
    tableMaster
  }
};
</script>
